body.widget-snippet {
    padding: 40px;
}
#spltr-A9923365-7A19-4041-B149-C6F44CB25F1E {
    margin-bottom: 130px;
}
#wi-539D026C-581C-4DD7-8DE8-5005CCEEB7BA{
    padding-left:15px;
    padding-right:15px;
}
.snippet-various-derector-left ul li a {
    color: #000;
    font-family: "museo sans 300";
    font-size: 16px;
    line-height: 1.5;
}
.snippet-various-derector-left ul li a:hover{
    color:#1da0ca;
    text-decoration: none;
   transition: all 0.1s ease-in-out 0s;
}
.snippet-various-derector-left ul li a::before {
    color: #0d5c9b;
    content: "\f046 ";
    font-family: fontawesome;
    font-size: 16px;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .responsive #spltr-A9923365-7A19-4041-B149-C6F44CB25F1E {
        margin-bottom: 100px;
    }
    .responsive #spltr-0E8C6B8F-FD31-4318-9A62-9025BADE8891 {
        width: 100%;
    }
    .responsive #spltr-90E37C80-B2CE-4DDC-9DB5-ABE6583CFCE4 {
        width: 100%;
    }
    .responsive .snippet-various-derector-left {
        padding-bottom: 30px;
    }

}

